﻿# Example ip logging command file
# ======================================================================
# This file contains the ip logging commands to be uploaded to a device using
# the AceManager iplogging logging tool.
#
# The format is as follows:
# - Any line beginning with '#' is ignored
# - Any '-w <filename>' arguments will be ignored.
# - Multiple commands (on separate lines) are acceptable
#
# Example commands:
# ======================================================================
# Capture all local and remote interfaces
tcpdump -vvnnXi any 
#
# Capture to all local and remote interfaces excluding port 9191 (ACEmanager) from the capture
tcpdump -vvnnXi any not port 9191
#
# Capture to all local and remote interfaces excluding port 8080 from the capture
tcpdump -vvnnXi any not port 8080
#
# Capture to all local and remote interfaces capturing only port 53 (domain name resolutions)
tcpdump -vvnnXi any port 53
#
# Capture to all local and remote interfaces capturing only port 80 (web traffic)
tcpdump -vvnnXi any port 80
#
# Capture to all local and remote interfaces capturing only port 80 (web traffic)
tcpdump -vvnnXi any port 8080
#
# Capture to all local and remote interfaces capturing only port 25 (smtp)
tcpdump -vvnnXi any port 25
#
# Capture to all local and remote interfaces capturing traffic NOT to or from ip address 208.81.120.1
tcpdump -vvnnXi any not host 208.81.120.1
#
# Capture to all local and remote interfaces capturing traffic NOT to or from ip address 192.168.14.100 (local USB host)
tcpdump -vvnnXi any not host 192.168.14.100
#
# Capture to all local and remote interfaces capturing traffic NOT to or from ip address 192.168.13.100 (local Ethernet host)
tcpdump -vvnnXi any not host 192.168.13.100
#
# Capture to all local and remote interfaces capturing traffic to or from ip address 192.168.13.100 (local Ethernet host)
tcpdump -vvnnXi any host 192.168.13.100
#
# Capture to all local and remote interfaces capturing traffic to or from ip address 192.168.13.103 (local Ethernet host)
tcpdump -vvnnXi any host 192.168.13.103
#
# Capture to all local and remote interfaces capturing only traffic to or from ip address 172.30.101.45
tcpdump -vvnnXi any host 172.30.101.45
